Hi,

Linux can drives one bunker ! This is not the first time it happened. Just two days ago, I installed Apache2 with phpmyadmin mysql on my pi. Today I tried to help my friend to do his, I use the same process, which contains sudo apt-get install libapache2-mod-php5 php5 php-pear php5-xcache php5-mysqlnd php5-curl php5-gd, it tells me that none of the php5-XXX is available. What the hell is going on? Why the apt-get changes from time to time? If they are updating it why can't they just make it remain available?

Any help will be apprecited.

I didn't find the right solution from the Internet.

References:
https://www.raspberrypi.org/forums/v...c.php?t=195818
Cryptocurrency Video

Thank you.